<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link rel="stylesheet" href="css/main.css">
</head>
<body>
<div class="page-container">
    <div class="navigation">
        <div class="header-logo-wrapper">
            <img class="header-logo" src="img/png/header-logo.png">
            <span>
                <span class="text-black">Well</span>
                <span class="text-white">Speak</span>
            </span>
        </div>
        <div class="nav-menu-wrapper">
            <ul class="top-nav-menu">
                <li class="menu-item"><a href="test.html">Home</a></li>
                <li class="menu-item"><a>Directions</a></li>
                <li class="menu-item"><a>Technology</a></li>
                <li class="menu-item"><a>Price</a></li>
                <li class="menu-item"><a>Contacts</a></li>
            </ul>
            <img src="img/png/en-GB.png" height="28" width="44"/>
        </div>
    </div>

    <div class="heading-center-content">
        <h1 class="page-heading">Practice english pronunciation skills. Get results.</h1>
        <p class="heading-text">
            Use your mobile application to improve your pronunciation at home
            or in the office, on the subway or on a walk.
        </p>
        <div>
            <a href="https://www.apple.com/ru/ios/app-store/">
                <img class="social-button" src="img/svg/appStore.svg">
            </a>
            <a href="https://play.google.com/">
                <img class="social-button" src="img/svg/googlePlay.svg">
            </a>
        </div>
    </div>
</div>
</body>
</html>